<?xml version="1.0" encoding="windows-1256"?>
<mosinstall type="language">
	<name>arabic</name>
	<version>1.13</version>
	<creationDate>06/4/2004</creationDate>
	<author>Fuga dndon</author>
	<authorEmail>admin@dndon.com</authorEmail>
	<files>
		<filename>arabic.php</filename>
		<filename>arabic.xml</filename>
	</files>
</mosinstall>
